Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Mike Frysinger (vapier)" <vapier@g.o>
Subject: gentoo-x86 commit in sci-geosciences/googleearth: ChangeLog googleearth-5.2.1.1588.ebuild googleearth-6.0.3.2197.ebuild googleearth-6.0.2.2074.ebuild googleearth-5.1.3535.3218-r1.ebuild
Date: Sun, 13 Nov 2011 20:21:04 +0000 (UTC)
vapier      11/11/13 20:21:04

  Modified:             ChangeLog googleearth-5.2.1.1588.ebuild
                        googleearth-6.0.3.2197.ebuild
                        googleearth-6.0.2.2074.ebuild
                        googleearth-5.1.3535.3218-r1.ebuild
  Log:
  Convert gcc[-nocxx] to gcc[cxx].
  
  (Portage version: 2.2.0_alpha74/cvs/Linux x86_64)

Revision  Changes    Path
1.25                 sci-geosciences/googleearth/ChangeLog

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-geosciences/googleearth/ChangeLog?rev=1.25&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-geosciences/googleearth/ChangeLog?rev=1.25&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-geosciences/googleearth/ChangeLog?r1=1.24&r2=1.25

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/sci-geosciences/googleearth/ChangeLog,v
retrieving revision 1.24
retrieving revision 1.25
diff -u -r1.24 -r1.25
--- ChangeLog	24 May 2011 16:29:44 -0000	1.24
+++ ChangeLog	13 Nov 2011 20:21:04 -0000	1.25
@@ -1,6 +1,11 @@
 # ChangeLog for sci-geosciences/googleearth
 # Copyright 1999-2011 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/sci-geosciences/googleearth/ChangeLog,v 1.24 2011/05/24 16:29:44 caster Exp $
+# $Header: /var/cvsroot/gentoo-x86/sci-geosciences/googleearth/ChangeLog,v 1.25 2011/11/13 20:21:04 vapier Exp $
+
+  13 Nov 2011; Mike Frysinger <vapier@g.o>
+  googleearth-5.1.3535.3218-r1.ebuild, googleearth-5.2.1.1588.ebuild,
+  googleearth-6.0.2.2074.ebuild, googleearth-6.0.3.2197.ebuild:
+  Convert gcc[-nocxx] to gcc[cxx].
 
 *googleearth-6.0.3.2197 (24 May 2011)
 



1.4                  sci-geosciences/googleearth/googleearth-5.2.1.1588.ebuild

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-geosciences/googleearth/googleearth-5.2.1.1588.ebuild?rev=1.4&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-geosciences/googleearth/googleearth-5.2.1.1588.ebuild?rev=1.4&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-geosciences/googleearth/googleearth-5.2.1.1588.ebuild?r1=1.3&r2=1.4

Index: googleearth-5.2.1.1588.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/sci-geosciences/googleearth/googleearth-5.2.1.1588.ebuild,v
retrieving revision 1.3
retrieving revision 1.4
diff -u -r1.3 -r1.4
--- googleearth-5.2.1.1588.ebuild	31 Jan 2011 16:05:44 -0000	1.3
+++ googleearth-5.2.1.1588.ebuild	13 Nov 2011 20:21:04 -0000	1.4
@@ -1,6 +1,6 @@
 # Copyright 1999-2011 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/sci-geosciences/googleearth/googleearth-5.2.1.1588.ebuild,v 1.3 2011/01/31 16:05:44 caster Exp $
+# $Header: /var/cvsroot/gentoo-x86/sci-geosciences/googleearth/googleearth-5.2.1.1588.ebuild,v 1.4 2011/11/13 20:21:04 vapier Exp $
 
 EAPI=2
 
@@ -21,7 +21,7 @@
 
 GCC_NEEDED="4.2"
 
-RDEPEND=">=sys-devel/gcc-${GCC_NEEDED}[-nocxx]
+RDEPEND="|| ( >=sys-devel/gcc-${GCC_NEEDED}[cxx] >=sys-devel/gcc-${GCC_NEEDED}[-nocxx] )
 	x86? (
 		media-libs/fontconfig
 		media-libs/freetype



1.2                  sci-geosciences/googleearth/googleearth-6.0.3.2197.ebuild

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-geosciences/googleearth/googleearth-6.0.3.2197.ebuild?rev=1.2&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-geosciences/googleearth/googleearth-6.0.3.2197.ebuild?rev=1.2&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-geosciences/googleearth/googleearth-6.0.3.2197.ebuild?r1=1.1&r2=1.2

Index: googleearth-6.0.3.2197.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/sci-geosciences/googleearth/googleearth-6.0.3.2197.ebuild,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- googleearth-6.0.3.2197.ebuild	24 May 2011 16:29:44 -0000	1.1
+++ googleearth-6.0.3.2197.ebuild	13 Nov 2011 20:21:04 -0000	1.2
@@ -1,6 +1,6 @@
 # Copyright 1999-2011 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/sci-geosciences/googleearth/googleearth-6.0.3.2197.ebuild,v 1.1 2011/05/24 16:29:44 caster Exp $
+# $Header: /var/cvsroot/gentoo-x86/sci-geosciences/googleearth/googleearth-6.0.3.2197.ebuild,v 1.2 2011/11/13 20:21:04 vapier Exp $
 
 EAPI=2
 
@@ -21,7 +21,7 @@
 
 GCC_NEEDED="4.2"
 
-RDEPEND=">=sys-devel/gcc-${GCC_NEEDED}[-nocxx]
+RDEPEND="|| ( >=sys-devel/gcc-${GCC_NEEDED}[cxx] >=sys-devel/gcc-${GCC_NEEDED}[-nocxx] )
 	x86? (
 		media-libs/fontconfig
 		media-libs/freetype



1.5                  sci-geosciences/googleearth/googleearth-6.0.2.2074.ebuild

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-geosciences/googleearth/googleearth-6.0.2.2074.ebuild?rev=1.5&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-geosciences/googleearth/googleearth-6.0.2.2074.ebuild?rev=1.5&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-geosciences/googleearth/googleearth-6.0.2.2074.ebuild?r1=1.4&r2=1.5

Index: googleearth-6.0.2.2074.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/sci-geosciences/googleearth/googleearth-6.0.2.2074.ebuild,v
retrieving revision 1.4
retrieving revision 1.5
diff -u -r1.4 -r1.5
--- googleearth-6.0.2.2074.ebuild	25 May 2011 15:20:42 -0000	1.4
+++ googleearth-6.0.2.2074.ebuild	13 Nov 2011 20:21:04 -0000	1.5
@@ -1,6 +1,6 @@
 # Copyright 1999-2011 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/sci-geosciences/googleearth/googleearth-6.0.2.2074.ebuild,v 1.4 2011/05/25 15:20:42 mr_bones_ Exp $
+# $Header: /var/cvsroot/gentoo-x86/sci-geosciences/googleearth/googleearth-6.0.2.2074.ebuild,v 1.5 2011/11/13 20:21:04 vapier Exp $
 
 EAPI=2
 
@@ -20,7 +20,7 @@
 
 GCC_NEEDED="4.2"
 
-RDEPEND=">=sys-devel/gcc-${GCC_NEEDED}[-nocxx]
+RDEPEND="|| ( >=sys-devel/gcc-${GCC_NEEDED}[cxx] >=sys-devel/gcc-${GCC_NEEDED}[-nocxx] )
 	x86? (
 		media-libs/fontconfig
 		media-libs/freetype



1.6                  sci-geosciences/googleearth/googleearth-5.1.3535.3218-r1.ebuild

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-geosciences/googleearth/googleearth-5.1.3535.3218-r1.ebuild?rev=1.6&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-geosciences/googleearth/googleearth-5.1.3535.3218-r1.ebuild?rev=1.6&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-geosciences/googleearth/googleearth-5.1.3535.3218-r1.ebuild?r1=1.5&r2=1.6

Index: googleearth-5.1.3535.3218-r1.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/sci-geosciences/googleearth/googleearth-5.1.3535.3218-r1.ebuild,v
retrieving revision 1.5
retrieving revision 1.6
diff -u -r1.5 -r1.6
--- googleearth-5.1.3535.3218-r1.ebuild	31 Jan 2011 16:05:44 -0000	1.5
+++ googleearth-5.1.3535.3218-r1.ebuild	13 Nov 2011 20:21:04 -0000	1.6
@@ -1,6 +1,6 @@
 # Copyright 1999-2011 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/sci-geosciences/googleearth/googleearth-5.1.3535.3218-r1.ebuild,v 1.5 2011/01/31 16:05:44 caster Exp $
+# $Header: /var/cvsroot/gentoo-x86/sci-geosciences/googleearth/googleearth-5.1.3535.3218-r1.ebuild,v 1.6 2011/11/13 20:21:04 vapier Exp $
 
 EAPI=2
 
@@ -20,7 +20,7 @@
 
 GCC_NEEDED="4.2"
 
-RDEPEND=">=sys-devel/gcc-${GCC_NEEDED}[-nocxx]
+RDEPEND="|| ( >=sys-devel/gcc-${GCC_NEEDED}[cxx] >=sys-devel/gcc-${GCC_NEEDED}[-nocxx] )
 	x86? (
 		media-libs/fontconfig
 		media-libs/freetype





Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in app-vim/slimv: ChangeLog slimv-0.9.0.ebuild slimv-0.8.6.ebuild
Next by thread:
gentoo-x86 commit in dev-perl/HTTP-BrowserDetect: ChangeLog HTTP-BrowserDetect-1.360.0.ebuild
Previous by date:
gentoo-x86 commit in media-gfx/freecad: ChangeLog freecad-0.11.3729.ebuild
Next by date:
gentoo-x86 commit in dev-perl/HTTP-BrowserDetect: ChangeLog HTTP-BrowserDetect-1.360.0.ebuild


Updated Jun 25, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.